First time here? Check out the FAQ!
x

I installed S Iwojima in XP but when I have started the game, it shows this message: "Direct3D doesn't support: Vertex shader 2.0".

0 votes
asked by
edited by

I installed S Iwojima in XP but when I have started the game, it shows this message: "Direct3D doesn't support: Vertex shader 2.0". What should I do?

1 Answer

0 votes
answered by (264k points)
edited by

You are trying to run a product that requires advanced features related to your graphics card. In your case, your GPU does not have Vertex Shader greater than 2.0. Most likely, you have a graphics card with Vertex Shader 1.1. There is nothing to be done except the actual replacement of your graphics card with an advanced one.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...